-- 基础信息
base_info = {
	group_id = 155005301
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 301001, gadget_id = 70220100, pos = { x = 327.540, y = 117.863, z = 888.835 }, rot = { x = 0.000, y = 9.104, z = 0.000 }, level = 36, isOneoff = true, persistent = true, area_id = 200 },
	{ config_id = 301002, gadget_id = 70220005, pos = { x = 330.938, y = 119.779, z = 889.600 }, rot = { x = 11.382, y = 2.013, z = 10.097 }, level = 36, area_id = 200 },
	{ config_id = 301003, gadget_id = 70220005, pos = { x = 328.554, y = 119.050, z = 889.606 }, rot = { x = 9.922, y = 359.711, z = 353.994 }, level = 36, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 301001, 301002, 301003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
